<form id="login" enctype="application/x-www-form-urlencoded" method="post" action="/cart/order/step/3/" class="orderform">
    <div class="packetery-branch-list list-type=2 country=<?= ($this->country_id == '1') ? 'cz' : 'sk' ?> connect-field=input[name=shipping_address]" style="border: 1px dotted black;">      
        Načítání: seznam poboček osobního odběru 
        <script> (function (d) {
                var el, id = "packetery-jsapi", head = d.getElementsByTagName("head")[0];
                if (d.getElementById(id)) {
                    return;
                }
                el = d.createElement("script");
                el.id = id;
                el.async = true;
                el.src = document.location.protocol + "//www.zasilkovna.cz/api/v2/aeaca7084f24d1af/branch.js";
                head.insertBefore(el, head.firstChild);
            }(document));
        </script>
    </div>
    <input type="hidden" name="shipping_address" id="shipping_address">
    <input type="submit" name="submit" id="submit" value="Pokračovat" class="button active cufon">
</form>

